E-Arogya - Feature #1234

Api integration in radiology dashboard
30/08/2024 04:03 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 26/08/2024
Priority: Normal Due date: 29/08/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Spent time: 8:00 hours
Deployed In: Category: ul
Description

Api integration in radiology dashbord

History

#1 - 30/08/2024 03:37 AM - Deepika Valluri

- Subject changed from Api integration in radiology dashbord to Api integration in radiology dashboard

- Due date set to 29/08/2024

- Status changed from New to Resolved
- Estimated time set to 8:00 h

- Category set to Ul

#2 - 01/10/2024 08:49 AM - Gautam Kumar

- Status changed from Resolved to Closed
